S4B Secure Eraser

Soft4Boost Help

S4B Secure Eraser

www.sorentioapps.com

© Sorentio Systems, Ltd. All rights reserved


Contact Us

If you have any comments, suggestions or questions regarding S4B Secure Eraser or if you have a new feature that you feel can be added to improve our product, please feel free to contact us.

When you register your product, you may be entitled to technical support.

General information: | info@soft4boost.com
Technical support: | support@soft4boost.com
Sales: | sales@soft4boost.com

Technical Support

S4B Secure Eraser do not require any professional knowledge. If you experience any problem or have a question, please refer to the S4B Secure Eraser Help. If you cannot find the solution, please contact our support staff.

Note: only registered users receive technical support

S4B Secure Eraser provides several forms of automated customer support

Soft4Boost Support System You can use the Support Form on our site to ask your questions.

E-mail Support

You can also submit your technical questions and problems via e-mail to

support@soft4boost.com

Note: for more effective and quick resolving of the difficulties we will need the following information: Name and e-mail address used for registration System parameters (CPU, hard drive space available, etc.) Operating System Detailed step by step describing of your action


Resources

Documentation for S4B Secure Eraser is available in a variety of formats:

In-product (.chm-file) and Online Help:

You will be able to use help file (.chm) through the Help menu of the installed S4B Secure Eraser.

Online Help include all the content from the In-product help file and updates and links to additional instructional content available on the web. You can find the Support at our web-site -http://sorentioapps.com. Please note, that the most complete and up-to-date version of S4B Secure Eraser help is always on the web.

PDF Documentation

The offline help is also available as a pdf-file that is optimized for printing. PDF help file is available for download at the program page at Soft4Boost web-site. To be able to read and print S4B Secure Eraser PDF help file you will need to have a PDF reading program installed.

User Guides

You have access to a wide variety of resources that help you make S4B Secure Eraser. The stepby-step user guides will be of help not only to the novice users but also to the users that face a certain task to be performed and look for a way to do it. Please, visit our Support section of Soft4Boost web-site at to read the detailed instructions for various software and tasks.

Technical Support

Visit the Support at our web-site http://sorentioapps.com to ask your questions concerning S4B Secure Eraser installation, registration and use. Feel free to also use our e-mail address

support@soft4boost.com

Downloads

Visit the Downloads section of our web-site to find free updates, tryouts, and other useful software. We constantly update the software, new versions of the most popular programs and new software are also frequently released.


Overview

Soft4Boost Secure Eraser is a wizard-styled utility, which allows you to completely remove sensitive data from your hard drive by overwriting it several times with carefully selected patterns.

Using internationally recognized methods, Soft4Boost Secure Eraser deletes sensitive data so securely that a reconstruction, even with special software, is no longer possible. In Soft4Boost Secure Eraser, an analysis function has been integrated which searches for data that was deleted non-securely. With just a few clicks, the computer can be cleaned to such an extent that unauthorized persons have no chance to dig out old files and misuse them.

To start Soft4Boost Secure Eraser go to Start menu and choose All Programs -> Soft4Boost -> Secure Eraser –> Secure Eraser.


Program Interface

Soft4Boost Secure Eraser interface is quite simple to use and lets the user perform all the actions with a few mouse clicks. The program Main Window looks the following way:

There are two ways to start Soft4Boost Secure Eraser:

1) The Secure Eraser utility can be launched directly from the Start Menu it is embedded into.

2) This utility can also be launched from the Express Menu of Windows Explorer. To do that find the file or folder you want to safe erase, right-click it and select: Send To -> Secure Eraser.


Erasing Files

For erasing selected files press Start Erasing button. After that this window will appear.